body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: linear-gradient(135deg,
            #050b1f 0%,
            #155ebd 25%,
            #123a63 50%,
            #1b4f8a 75%,
            #0a0f2e 100%);
}
.player {
    background: linear-gradient(135deg,
            #080e2b 0%,
            #0b2343 25%,
            #0c60b4 50%,
            #1857a0 75%,
            #040825 100%);
    padding: 20px;
    border-radius: 20px;
    width: 90%;
    max-width: 380px;
    text-align: center;
}
#cover {
    width: 100%;
    height:200px;
    border-radius: 15px;
    margin-bottom: 10px;
    object-fit: cover;
}
.controls {
    margin-top: 10px;
}
button {
    padding: 10px;
    margin: 5px;
    border: none;
    border-radius: 50%;
    font-size: 20px;
    cursor: pointer;
}
input[type="range"] {
    width: 100%;
    margin-top: 5px;
}
h1 {
    color: white;
}
.time {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 4px 0;
    color: white;
    font-size: 14px;
    font-weight: 600;
}
.volume-box {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 10px;
    color: white;
}
#volume {
    flex: 1;
}
#volumeValue {
    min-width: 45px;
    text-align: right;
}
.volume-box button{
    width:35px;
    height:35px;
    border-radius:50%;
    font-size:20px;
    padding:0;
}
#volumeIcon{
    font-size:24px;
    min-width:30px;
}
@media (max-width: 480px) {
    .player {
        max-width: 300px;
    }
    #cover {
        height: 160px;
    }
}